Skip to main content
POST
/
api
/
v0
/
repositories
/
{repo_id}
/
reset-pings
Reset ping counts for all reviewers. It will recalculate the ping counts for all reviewers, not considering spent pings.
curl --request POST \
  --url https://api.example.com/api/v0/repositories/{repo_id}/reset-pings
import requests

url = "https://api.example.com/api/v0/repositories/{repo_id}/reset-pings"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://api.example.com/api/v0/repositories/{repo_id}/reset-pings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}

Path Parameters

repo_id
string<uuid>
required

Response

Ping counts reset